<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1991-08-31 05:00:00.00 GD 04h58'16.74" E 42d52'28.64" N</id>
<person>
<lastname>Kirghizistan</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1991-08-31 05:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1991-08-31 05:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1991-08-31 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1991-08-31 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Bichkek</city>
<longitude>04h58'16.74" E</longitude>
<latitude> 42d52'28.64" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Province de Tchouï</state>
<country>Kirghizistan</country>
</horoscope>
